Subject: bug#23964: 25.1.50; `+' no longer works on images in Gnus article buffers

From: Katsumi Yamaoka <[email-masked]>
Date: Thu, 14 Jul 2016 11:09:19 +0900

On Wed, 13 Jul 2016 08:52:25 +0200, Lars Ingebrigtsen wrote:
> This started after commit ea512a7c2cd30206dd509b193c9faaba25640180 with
> the changes in mm-convert-shr-links, but I haven't examined what's going
> on.

Because the change was done first in emacs-25[1], in which shr-map
(not shr-image-map) was used, and then merged into master[2].

[1] <http://lists.gnu.org/archive/html/emacs-diffs/2016-06/msg00173.html>
[2] <http://lists.gnu.org/archive/html/emacs-diffs/2016-06/msg00203.html>

I'll fix it in master.

Thanks.